/*Custom CSS rules */
#mob-menu ul > li.sc-cta-btn:hover, #header nav ul > li.sc-cta-btn:hover {
    border-bottom: none;
}

.sc-cta-btn a {
    background-color: #c23731 !important;
    border: 0 none !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    padding: 12px 35px !important;
    text-transform: uppercase;
    display: inline-block;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.sc-cta-btn a:hover{
    background-color: #a22d28 !important;
    color: #fff !important;
}

.sc-hidden{
    display:none!important;
}